Endpoint Vulnerability

Windows OLE Elevation of Privilege Vulnerability

Description

An elevation of privilege vulnerability exists in Microsoft Windows OLE when it fails an integrity-level check. An attacker who successfully exploited the vulnerability could allow an application with limited privileges on an affected system to execute code at a medium integrity level. The vulnerability by itself does not allow arbitrary code to be run, but can be used in conjunction with one or more vulnerabilities (e.g. another elevation of privilege or a remote code execution vulnerability) that could take advantage of the elevated privileges when running.

Affected Products

Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016

References

CVE-2017-0211,